package fr.eni.enchere.controllers;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
public class AdminController {

    public AdminController() {
    }

    @GetMapping( "/admin")
    public String viewAdminPanel(Model model) {
        return "admin";
    }
}
